/* CSS Document */

/* News and Menu CSS included towards the bottom, use your browsers find function to locate */

body {
  margin: 0px;
  padding: 0px;
  font-family: Arial, Helvetica, sans-serif;
  background-color: #000;
  background-image: url(../images/maus_bg.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  text-align: center;
  color: #FFF;
  font-size: 12px;
}

a {
  color: #FDFD00;
  text-decoration: none;
}

img {
  display: block;
}
td p img {
display:inline;
}
a:hover {
  text-decoration: underline;  
}

#fixed {
  width: 990px;
  margin: 0 auto;
  text-align: left;
}

#header-wrap {
  float: left;
  width: 100%;
  height: 192px;
  background-image: url(../images/maus_header.jpg);
  background-repeat: no-repeat;
}

#leaderboard {
  float: right;
  width: 728px;
  height: 90px;
  margin: 10px 10px 0 0;
  display: inline;
}

#nav-wrap {
  float: left;
  width: 100%;
  height: 64px;
}

#nav-1 {
  float: left;
  width: 100%;
  height: 39px;
}

#nav-2 {
  float: left;
  width: 100%;
  background-image: url(../images/sub_nav_bg.jpg);
  background-repeat: no-repeat;
}

#graphic-nav {
  float: left;
  width: 477px;
  height: 39px;
}

#graphic-nav a {
  background-image: url(../images/ma-nav-sprite.jpg);
  background-repeat: no-repeat;
}

#graphic-nav a.home {
  float: left;
  width: 82px;
  height: 39px;
  background-position: 0px 0px;
}

#graphic-nav a.home:hover {
  background-position: 0px -40px;  
}

#graphic-nav a.comp {
  float: left;
  width: 119px;
  height: 39px;
  background-position: 0px -80px;
}

#graphic-nav a.comp:hover {
  background-position: 0px -120px;  
}

#graphic-nav a.non-comp {
  float: left;
  width: 153px;
  height: 39px;
  background-position: 0px -200px;
}

#graphic-nav a.non-comp:hover {
  background-position: 0px -240px;  
}

#graphic-nav a.involve {
  float: left;
  width: 123px;
  height: 39px;
  background-position: 0px -320px;
}

#graphic-nav a.involve:hover {
  background-position: 0px -360px;  
}

#nav-search {
  float: left;
  width: 513px;
  height: 39px;
  background-image: url(../images/nav_right_bg.jpg);
  background-repeat: no-repeat;
}

#scrolling-news-wrap {
  float: left;
  width: 100%;
  height: 28px;
  background-image: url(../images/news_feed_bg.jpg);
  background-repeat: no-repeat;
  margin: 5px 0 0 0;
}

#scrolling-news-content {
  float:right;
  height:28px;
  width:825px;
}

#col-wrap {
  float: left;
  width: 100%;
  background-color: #1A1A1A;
  padding-bottom: 10px;
}

#left-col {
  float: left;
  width: 670px;
  margin: 10px 0 0 5px;
  display: inline;
  overflow: hidden;
}

#breadcrumbs {
  float: left;
  display: inline;
  width: 665px;
  margin-left: 5px;
  height: 20px;
  font-size: 9px;
}

#left-col-int {
  float: left;
  width: 358px;
  display: inline;
}

.sub #left-col-int {
  width: 665px;
  margin-left: 5px;
}

#mid-col-int {
  float: left;
  width: 300px;
  margin: 0 0 0 12px;
  overflow: hidden;
}

#right-col {
  float: right;
  display: inline;
  width: 300px;
  margin: 10px 5px 0 10px;
  overflow: hidden;
}

#footer-wrap {
  float: left;
  width: 100%;
  margin-top: 10px;
}

.footer-nav {
  margin: 0 0 10px 11px;
  padding: 0px;
  width: 555px;
  float: left;
  overflow: hidden;
  display: inline;
}

.footer-nav li {
  display: inline;
  list-style-type: none;
  font-size: 11px;
  padding: 0 4px;
}

.footer-nav li a {
  color: #FFF;  
}

#footer-images {
  float: left;
  width: 100%;
}

#footer-images-left {
  float: left;
  width: 682px;
}

#sportingpulse {
  float: right;
  width: 149px; 
}

.copyright {
  float: right;
  width: 400px;
  font-size: 10px;
  color: #808080;
  text-align: right;
  margin-right: 11px;
  font-weight: bold;
}

.poll-content {
  float: left;
  width: 298px;
  height: 214px;
  background-color: #333333;
  border-left: 1px solid #00CC33;
  border-right: 1px solid #00CC33;
  border-bottom: 1px solid #00CC33;
}

.poll-content-int {
  float: left;
  width: 278px;
  margin: 5px 10px;
  display: inline;
  overflow: hidden;
}

#latest-news-article {
  float: left;
  width: 358px;
  height: 316px;
  overflow: hidden;
  margin-bottom: 10px;
}

#latest-results-wrap {
  float: left;
  width: 358px;
  height: 176px;
  margin-bottom: 5px;
}

#latest-results-title {
  float: left;
  width: 358px;
  height: 30px;
  background-image: url(../images/results_title.jpg);
}

#latest-results-content {
  float: left;
  width: 356px;
  height: 145px;
  background-color: #333333;
  border-left: 1px solid #FDFD00;
  border-right: 1px solid #FDFD00;
  border-bottom: 1px solid #FDFD00;  
}

#latest-results-int {
  float: left;
  width: 336px;
  height: 135px;
  margin: 5px 10px;
  overflow: hidden;
  display: inline;
}

.csc-textpic-caption {
  font-size: 11px;
  color:#666666;
  font-style:italic;
  text-align:center;
}

div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image img {
  margin-bottom: 6px;
}

dd.csc-textpic-caption {
  margin-top:6px;
}

#events-wrap {
  float: left;
  width: 300px;
  height: 176px;
  margin-bottom: 5px;
}

#events-header {
  float: left;
  width: 300px;
  height: 30px;
  background-image: url(../images/events_title.jpg);
}

#events-content {
  float: left;
  width: 298px;
  height: 145px;
  background-color: #333333;
  border-left: 1px solid #FDFD00;
  border-right: 1px solid #FDFD00;
  border-bottom: 1px solid #FDFD00;      
}

#events-int {
  float: left;
  width: 278px;
  height: 135px;
  margin: 5px 10px;
  overflow: hidden;
  display: inline;
}
.news-dates {display:inline;float:left;margin-left:2px;margin-right:2px;}
#latest-news-list {
  float: left;
  width: 300px;
  height: 238px;
  margin-bottom: 10px;
  overflow: hidden;
}

#subscribe-wrap {
  float: left;
  width: 300px;
  height: 68px;
  background-image: url(../images/subscribe_bg.jpg);
  background-repeat: no-repeat;
  margin-bottom: 10px;
  overflow: hidden;
}

#subscribe-content {
  float: left;
  width: 190px;
  margin: 22px 0 0 100px;
}

input.subscribe-btn {
  margin-top: 5px;
}

.med-box-wrap {
  float: left;
  width: 358px;
  height: 164px;
  margin-bottom: 5px;
}

.med-box-header {
  float: left;
  width: 358px;
  height: 31px;
  background-image: url(../images/title_bar_lrge.jpg);
  background-repeat: no-repeat;
}

.med-box-title {
  float: left;
  width: 338px;
  height: 26px;
  line-height: 26px;
  margin: 0 10px;
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
  display: inline;
}

.med-box-content {
  float: left;
  width: 356px;
  height: 132px;
  background-color: #333333;
  border-left: 1px solid #00CC33;
  border-right: 1px solid #00CC33;
  border-bottom: 1px solid #00CC33;  
}

.med-box-int {
display:inline;
float:left;
font-size:10px;
height:122px;
margin-bottom:5px;
margin-left:10px;
margin-right:10px;
margin-top:5px;
overflow-x:hidden;
overflow-y:hidden;
width:336px;
}

.med-box-int a {
font-weight: bold;
}

.sml-box-wrap {
  float: left;
  width: 300px;
  height: 164px;
  margin-bottom: 5px;
}

.sml-box-header {
  float: left;
  width: 300px;
  height: 31px;
  background-image: url(../images/title_bar_sml.jpg);
  background-repeat: no-repeat;
}

.sml-box-title {
  float: left;
  width: 280px;
  height: 26px;
  line-height: 26px;
  margin: 0 10px;
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
  display: inline;
}

.sml-box-content {
  float: left;
  width: 298px;
  height: 132px;
  background-color: #333333;
  border-left: 1px solid #00CC33;
  border-right: 1px solid #00CC33;
  border-bottom: 1px solid #00CC33;  
}

.sml-box-int {
  display:inline;
  float:left;
  font-size:10px;
  height:122px;
  margin:5px 10px;
  overflow:hidden;
  width:278px;
}

.sml-box-int a {
font-weight: bold;
}

#video {
  float: left;
  width: 100%;
  margin-bottom: 5px;
}

#island {
  float: left;
  width: 300px;
  height: 250px;
  margin-bottom: 5px;
}

/*#poll-wrap {
  float: left;
  width: 300px;
  height: 244px;
  margin-bottom: 5px;
}*/

#poll-wrap {
display:none;
visibility:hidden;
}

#poll-wrap .poll-title {
  float: left;
  width: 300px;
  height: 29px;
  background-image: url(../images/poll_title.jpg);
  background-repeat: no-repeat;
}

#member-login-wrap {
background-image:url("../images/login_bg.jpg");
background-repeat:no-repeat;
display:none;
float:left;
height:68px;
margin-bottom:10px;
width:300px;
}

.med-box-int h1.csc-firstHeader, .sml-box-int h1.csc-firstHeader {
  font-size: 12px;
  margin: 0 0 10px 0;
}

.med-box-int p.bodytext, .sml-box-int p.bodytext {
  margin: 0px;
  font-size: 10px;
}

.med-box-int p.bodytext a, .sml-box-int p.bodytext a {
  font-weight: bold;
}

.sub #left-col-int .csc-header-n1 h1 {
  width: 665px;
  height: 45px;
  background-image: url(../images/title_bg.jpg);
  background-repeat: no-repeat;
  margin-bottom: 10px;
  margin-top: 0px;
  text-align:left;
  font-family:Arial, Helvetica, sans-serif;
  font-size: 22px;
  font-weight:bold;
  text-indent: 5px;
  padding-top: 14px;
}

.sub #left-col-int h1 {
  margin-bottom: 10px;
  margin-top: 10px;
  text-align:left;
  font-family:Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight:bold;
}

td {
font-family:Arial, Helvetica, sans-serif;
font-size: 12px;
}

/* Poll */

#int-poll-title {
  display: none;
}

.tx-jkpoll-pi1 {
  font-size: 11px;
}

#int-poll-question {
font-weight:bold;
margin-bottom:15px;
}

#int-poll-question p.bodytext {
  margin: 0px;
}

#int-poll-results {
  font-size: 10px;
}

.pollsubmit {
float:right;
margin-top:5px;
}

.state #lower-leaderboard {
  float: left;
  width: 100%;
  height: 90px;
  margin: 10px 0;
  text-align: center;
}

.state #lower-leaderboard .ndmadkit {
  margin: 0 auto;
}

#outer-wrap {
  margin: 0 auto;
  text-align: left;
  width: 1098px;
}

/* Sliding Panel */
#slide-wrap {
  float: left;
  width: 54px;
  margin-top: 124px;
}

a:focus {
  outline: none;
}

#panel {
  height: 144px;
  display: none;
  background-color: #000;
}

#panel img {
  display: block;
}

.slide {
  margin: 0;
  padding: 0;
  background: url(../images/state-tab-up.png) no-repeat center top;
}
.btn-slide {
  background: url(../images/state-tab-down.png) no-repeat center top;
  text-align: center;
  width: 54px;
  height: 41px;
  padding: 0;
  margin: 0 auto;
  display: block;
  text-decoration: none;
}
.slide-open {
  background: url(../images/state-tab-up.png) no-repeat center top;
}

#slide-header {
  width: 54px;
}

#supporters {
  float: left;
  width: 973px;
  height: 91px;
  background: url(../images/partner_bg.jpg) no-repeat;
  margin-left: 8px;
}

#supporters table {
  margin-top: 5px;
}

#supporters table p.bodytext {
  text-align: center;
}

/* State Box Resize */

.state #poll-wrap {
  height: 237px;
}

.state .poll-content {
  height: 207px;
}

.state .med-box-wrap, .state .sml-box-wrap {
  height: 224px;
}

.state .med-box-content, .state .sml-box-content {
  height: 192px;
}

.state .med-box-int, .state .sml-box-int {
  height: 182px;
}

.state #latest-results-wrap, .state #events-wrap {
  height:175px;
}

.state #latest-results-content, .state #events-content {
  height:140px;
}

.state #events-int, .state #latest-results-int {
  height:140px;
}

.footer-nav li.divide {
  width: 1px;
  height: 20px;
  border-left: 1px solid #FFF;
  padding: 0px;
  margin: 0px 5px;
}

.footer-nav li.last {
  border: none;
}

#sponsor-fade p.bodytext {
  margin: 0px;
}

#sponsor-fade p.bodytext a img {
  border: none;
}


/* News */

/* Latest News Story */

#latest-news-article .latestimg {
  margin-bottom: 5px;
}

#latest-news-article .latesttitle a {
  font-size: 18px;
  font-weight: bold;
}

.latesttitle {
  width: 100%;
  height: 22px;
  overflow: hidden;
}

#latest-news-article p.bodytext {
  margin: 5px 0 0 0;
}

#latest-news-article .morelink a {
  font-size: 11px;
  font-weight: bold;
}

/* Latest News List */

#list-news-header {
  float: left;
  width: 300px;
  height: 24px;
  background-image: url(../images/latest_news_title.jpg);
  background-repeat: no-repeat;
}

.list-news ul {
  display:inline;
  float:left;
  height:202px;
  margin:0;
  overflow:hidden;
  padding:0;
}


.list-news ul li {
  float: left;
  width: 274px;
  padding: 2px 0 0 15px;
  background-image: url(../images/bullet_off.gif);
  background-repeat: no-repeat;
  background-position: 0 .5em;
  margin: 3px 0;
}

.list-news ul li a {
  color: #A3A3A3;
}

.list-news ul li.active {
  background-image: url(../images/bullet_on.gif);
}

.list-news ul li.active a {
  color: #FFF;
}

.list-news-archive a {
  font-size: 11px;
  font-weight: bold;
  margin-top: 10px;
  float: left;
  display: inline;
}

/* Results & Events */

#latest-results-int .list-news ul, #events-int .list-news ul {
  font-size: 10px;
  height:75px;
}

#latest-results-int .list-news ul li, #events-int .list-news ul li {
margin: 2px 0;
list-style: none;
}

#latest-results-int .list-news-archive a, #events-int .list-news-archive a {
  font-size: 10px;
  margin-top: 5px;
  clear: both;
}

#latest-results-int .list-news ul li a:hover, #events-int .list-news ul li a:hover {
  color: #FFF;
}

#latest-results-int .list-news ul li:hover, #events-int .list-news ul li:hover {
  background-image:url(../images/bullet_on.gif);  
}

/* Single News View */

.news-single-title {
  font-size: 20px;
  font-weight: bold;
  color: #FDFD00;
  margin-bottom: 5px;
}

.news-single-img {
  float:right;
  margin:10px 0 10px 10px;
  width:276px;
}

.news-single-subheader h3 {
  font-size: 12px;
  font-weight: normal;
}

.news-single-date {
  color: #A3A3A3;
}

.news-single-spacer {
  width: 100%;
  border-top: 1px solid #555;
  border-bottom: 1px solid #555;
  float: left;
  height: 30px;
  line-height: 30px;
  margin-bottom: 10px;
}

.news-single-related-header {
  float: left;
  font-weight: bold;
}

.news-single-backlink {
  float: right;
}

.news-single-related dt {
  display: none;
}

.news-single-related dd img {
  display: inline;
}

/* News Archive Page */
.event-list-page .news-list-item a img {
  float:left;
  margin:0 10px 10px 0;
}
.event-list-item { display:inline; float:left; width:645px; }
.event-list-item-text h3, .event-list-item-text-comp h3 {
  margin:0;
}

.event-list-item-image  {
  display:inline;
  float:left;
  height:80px;
  text-align:left;
  width:100px;
}

.event-list-item-text {
  display:inline;
  float:left;
  margin:0 10px 10px;
  width:510px;
}

.event-list-item-text p, .event-list-item-text-comp p {
  margin:0px;
  float:left;
  width:250px;
  font-size:11px;
}

/*
.event-list-item-text-comp p {
  width:200px;
}
*/

.event-list-item-text-comp {
  display:inline;
  float:left;
  height:60px;
  margin:0 10px 10px;
  overflow:hidden;
  width:510px;
}

.news-list-page .news-list-item a img {
  float: left;
  margin: 0 10px 10px 0;
}

.news-list-page .news-list-item h3 {
  margin: 0;
}

.news-list-page .news-list-date {
  color: #A3A3A3;
  font-size: 10px;
}

.news-list-page p.bodytext {
  font-size:11px;
  margin:0;

}

.news-list-page .news-list-item {
  padding: 15px 0;
  border-bottom: 1px solid #555;
  height:65px;
}

.news-list-page .news-list-morelink {
  font-size: 11px;
}

.news-single-imgcaption {
  font-size: 11px;
  color:#666666;
  font-style:italic;
  text-align:center;
}


/* News Ticker */

ul#news-slide-list {
  padding: 0;
  margin: 0;
  position: relative;
  overflow: hidden;
  width: 770px;
  height: 28px;
  line-height: 28px;
  list-style-type: none;
}
ul#news-slide-list li {
  position: absolute;
  left: 770px;
  top: 0px;
}

ul#news-slide-list {
  left: 0;
}

/* Menu */

#nav, #nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
  line-height: 24px;
  font-size: 11px;
}

ul#nav {
  float: left;
  width: 950px;
  margin: 0 0 0 20px;
}

#nav a {
  display: block;
  text-decoration: none;
  color: #000;
  text-align: center;
  padding: 0 8px;
}

#nav a:hover {
  text-decoration: underline;
}

#nav li {
  float: left;
}

#nav li ul {
  position: absolute;
  width: 170px;
  left: -999em;
  background-color: #FEFF28;
  z-index: 20;
}

#nav li ul li ul {
  background-color: #00CB33;
}

#nav li ul li a:hover, #nav li ul li ul li a:hover {
  background-color: #000;
  color: #FFF;
  text-decoration: none;
}

#nav li:hover ul {
  left: auto;
}

#nav li:hover ul, #nav li.sfhover ul {
  left: auto;
}

#nav li ul ul {
  margin: -24px 0 0 170px;
}


#nav li:hover ul ul, #nav li.sfhover ul ul {
  left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul {
  left: auto;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
  left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
  left: auto;
}

#nav li ul a {
  color: #000;
  background-image: none;
  text-align: left;
  text-indent: 5px;
  width: 169px;
  padding: 0;
  border-left: 1px solid #000;
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
}

#nav li ul li ul a {
  width: 170px;
  color: #FFF;
  margin-top: -1px;
}




table { 
  border: 1px; 
  border-style: solid; 
  border-color :#000000; 
} 


td {
  border: 0px; 
  border-style: solid; 
  border-color :#CCCCCC; 
  background-color:#333333; 
  padding: 5px;
  background-image: url(../images/tr_bg.jpg);
  background-position: top;
  background-repeat: no-repeat;
} 

  
tr {
  border: 0px;
  border-style: solid; 
  border-color :#CCCCCC; 
  padding: 5px;
}

a img {
  border: none;
}

.news-single-additional-info {
  display:inline;
  float:left;
}

.news-amenu-item-year {
  list-style-type:none;
  margin-left:-15px;
  margin-top:8px;
}

.align-center, .align-center img {
  text-align: center;
}

.align-left, .align-left img {
  text-align: left;
}

.align-right, .align-right img {
  text-align: right;
}

/* News Ticker */
.tickercontainer { /* the outer div with the black border */
width: 825px;
height: 33px; 
margin: 0; 
padding: 0;
overflow: hidden; 
}

.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
left:0;
overflow:hidden;
position:relative;
top:7px;
width:824px;
height: 13px;
}

ul.newsticker { /* that's your list */
position: relative;
left: 680px;
font: bold 11px Arial;
list-style-type: square;
margin: 0;
padding: 0;
color: #ff9600;

}
ul.newsticker li {
float: left; /* important: display inline gives incorrect results when you check for elem's width */
margin: 0;
padding: 0;
   /* height: 14px;    overflow: hidden;*/
}
ul.newsticker a {
white-space: nowrap;
padding: 0;
color: #fff;
font: bold 11px Arial;
text-decoration: none;
margin: 0 50px 0 0;
} 
ul.newsticker span {
margin: 0 10px 0 0;
}

.news-latest-morelink {
font-size:11px;
font-weight:bold;
margin-top:5px;
}

.news-list-morelink {
font-size:11px;
font-weight:bold;
line-height:16px;
margin-top:5px;
text-align:right;
}

.news-list-morelink a {
float:right;
display:inline;
margin-left:5px;
}
/* Discipline Box Resize */

.discipline #lower-leaderboard {
  float: left;
  width: 100%;
  height: 90px;
  margin: 10px 0;
  text-align: center;
}

.discipline #lower-leaderboard .ndmadkit {
  margin: 0 auto;
}
.discipline #poll-wrap {
  height: 237px;
}

.discipline .poll-content {
  height: 207px;
}

.discipline .med-box-wrap, .discipline .sml-box-wrap {
  height: 134px;
}

.discipline .med-box-content, .discipline .sml-box-content {
  height: 102px;
}

.discipline .med-box-int, .discipline .sml-box-int {
  height: 96px;
}

.discipline #latest-results-wrap, .discipline #events-wrap {
  height: 160px;
}

.discipline #latest-results-content, .discipline #events-content {
  height: 130px;
}

.discipline #events-int, .discipline #latest-results-int {
  height:100px;
}

.discipline #extra-footer, .discipline #scrolling-news-wrap {
display:none;
}

.discipline #left-col-top-content {
margin-left: 3px;
}

.discipline #slide-wrap {
display:none;
}

.discipline #latest-news-list {
float:left;
height:176px;
margin-bottom:10px;
overflow:hidden;
width:300px;
}

.discipline #video {
float:left;
height:308px;
margin-bottom:5px;
width:100%;
}

.discipline .med-box-extra, .discipline .sml-box-extra {
display:none;
}

.discipline #latest-results-int .list-news ul, .discipline #events-int .list-news ul {
height:101px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) { input.subscribe-btn {
margin-top: 5px;
margin-left: -5px;
} }
#search_input {
display:inline;
float:right;
width:184px;
}

#search_button {
display:inline;
float:right;
width:64px;
}

#nav-search form {
margin-bottom:0;
margin-right:2px;
margin-top:9px;
}

#header-image-map {
float:right;
margin-right:1px;
margin-top:11px;
}

a.ma-link {
  float: left;
  width: 240px;
  height: 190px;
}

a.mant-link {
float:left;
height:93px;
width:115px;
}

a.mwa-link {
float:left;
height:93px;
width:114px;
}

a.mnsw-link {
float:left;
height:93px;
width:105px;
}

a.mvic-link {
float:left;
height:93px;
width:62px;
}

a.mq-link {
float:left;
height:93px;
width:137px;
}

a.msa-link {
float:left;
height:93px;
width:130px;
}

a.mtas-link {
float:left;
height:93px;
width:79px;
}

#club-finder-wrap {
width: 300px;
height: 96px;
background-image: url(../images/club_finder_bg.jpg);
background-position: top;
background-repeat: no-repeat;
float: left;
margin-bottom: 5px;
}

#postsearch {
margin-left:10px;
margin-top:62px;
}

#postsearch form {
margin-bottom:0em;
}

input.btn {
background-image:url(../images/club_finder_go.jpg);
background-position:center bottom;
background-repeat:no-repeat;
border:0 none;
font-family:arial black,arial;
font-weight:bold;
height:24px;
width:36px;
}

#postsearch label #search {
  width:100px;
}

.medr-box-wrap {
  float: left;
  width: 358px;
  height: 135px;
  margin-bottom: 5px;
}

.medr-box-header {
  float: left;
  width: 358px;
  height: 31px;
  background-image: url(../images/title_bar_lrge.jpg);
  background-repeat: no-repeat;
}

.medr-box-title {
  float: left;
  width: 338px;
  height: 26px;
  line-height: 26px;
  margin: 0 10px;
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
  display: inline;
}

.medr-box-content {
  float: left;
  width: 356px;
  height: 108px;
  background-color: #333333;
  border-left: 1px solid #00CC33;
  border-right: 1px solid #00CC33;
  border-bottom: 1px solid #00CC33;  
}

.medr-box-int {
  float: left;
  width: 336px;
  height: 98px;
  margin: 5px 10px;
  overflow: hidden;
  display: inline;
  font-size:10px;
}

.smlr-box-wrap {
  float: left;
  width: 300px;
  height: 135px;
  margin-bottom: 5px;
}

.smlr-box-header {
  float: left;
  width: 300px;
  height: 31px;
  background-image: url(../images/title_bar_sml.jpg);
  background-repeat: no-repeat;
}

.smlr-box-title {
  float: left;
  width: 280px;
  height: 26px;
  line-height: 26px;
  margin: 0 10px;
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
  display: inline;
}

.smlr-box-content {
  float: left;
  width: 298px;
  height: 108px;
  background-color: #333333;
  border-left: 1px solid #00CC33;
  border-right: 1px solid #00CC33;
  border-bottom: 1px solid #00CC33;  
}

.smlr-box-int {
  display:inline;
  float:left;
  font-size:10px;
  height:98px;
  margin:5px 10px;
  overflow:hidden;
  width:278px;
}

.medr-box-int h1.csc-firstHeader, .smlr-box-int h1.csc-firstHeader {
font-size:12px;
margin:0 0 10px;
}

.subheader {
height: 60px;
overflow: hidden;
}

.smlr-box-int a, .medr-box-int a {
font-weight:bold;
}

.discipline .list-news ul {
display:inline;
float:left;
height:139px;
margin:0;
overflow:hidden;
padding:0;
}

.poll-answer-wrap br {
margin-bottom:14px;
}

/* FORM CSS START */
textarea {width:100%;}
.csc-mailform {border-color:transparent;font-family:Arial;font-size:12px;}
.csc-mailform-field {text-align:left; margin:5px; margin-bottom:10px; clear:both;}
.csc-mailform-submit {text-align:center;}
.csc-mailform label {float: left; width:200px; margin-right:70px; margin-bottom:12px; text-align: left;}
span.csc-mailform-label {font-weight:bold;}

dl dt {
  height: 20px;
}

dl dd {
  height: 20px;
}

#mailformDelivery_Methodh {
  font-family: Arial;
  font-color: #ffffff;
}
  
#csc-mailform-field {
  padding-right: 130px; 
  FONT-SIZE: 18px; 
  FLOAT: right;
}

.csc-textpic-caption{
         padding-top: 5px;
         text-align: center;

}
.csc-searchform{}
td.csc-form-fieldcell select, td.csc-form-labelcell {display:none;}
.csc-mailform-radio label {
  float:left;
  height:20px;
  line-height:19px;
  margin-right:5px;
  width:auto;
}
.csc-mailform-radio {
  display:inline;
  float:left;
}
.csc-mailform-radio fieldset {
  border-color:transparent;
  margin-top:-5px;
  padding:0;
}
legend {
  display:none;
  visibility:hidden;
  }


/* FORM CSS END */

#latest-results-int .list-news ul, #events-int .list-news ul {
  display:inline;
  float:left;
  height:115px;
  margin:0;
  overflow:hidden;
  padding:0;
}

#ridenet_footerlink {
float:left;
width:144px;
display:inline;
}

#newsletter_subscribe_ma {
text-align: right;
}

#club_finder_int {
background-image:url("../images/findclub_bg.jpg");
background-repeat:no-repeat;
display:inline;
float:left;
height:59px;
width:300px;
}

#club_finder_int_cont #postsearch {
margin-left:8px;
margin-top:28px;
}

#club_finder_int input.btn {
background-image:url(../images/club_finder_go_2.jpg);
background-position:center bottom;
background-repeat:no-repeat;
border:0 none;
font-family:arial black,arial;
font-weight:bold;
height:24px;
width:36px;
}

#story_links {
width: 300px;
height: 59px;
float: left;
display:inline;
margin-top: 11px;
margin-bottom: 11px;
}

.discipline_more_results a, .events_all_display a, .events_supp_regforms a {
display:inline;
float:left;
font-size:10px;
font-weight:bold;
margin-left:10px;
width:135px;
}

.list-supps {
display:inline;
float:left;
font-size:10px;
font-weight:bold;
margin-left:95px;
margin-top:5px;
}

#left-col-bot-content {
float: left;
display: inline;
margin-top: 5px;
}

/* New Search Styles */

#new-search-wrap {
  float: left;
  display: inline;
  width: 100%;
}

#new-search-wrap .input-field {
  width: 120px;
  font-size: 10px;
}

#new-search-wrap .news-search-emptyMsg {
  display: none;
}

#new-search-wrap #search_input {
  width: auto;
}

#new-search-wrap .submit-button {
  font-size: 11px;
  margin: 0 5px;
}

#new-search-wrap #site-search {
  width: 230px;
  float: right;
  display: inline;
  height: 32px;
  margin: 2px 0 0 0;
}

#new-search-wrap #news-search {
  float: right;
  width: 230px;
  display: inline;
  height: 32px;
  margin: 2px 0 0 0;
}

#new-search-wrap #search_button {
  width: auto;
}

#nav-search #new-search-wrap  form {
  margin-right: 0px;
}

/*news archive */
.news-arc-container {
  margin-top:5px;
}

.news-arc-item {
  border-bottom:1px solid #E7E7E7;
  display:inline;
  float:left;
  margin-bottom:15px;
  padding-bottom:15px;
  width:100%;
}
.news-arc-images {
  display:inline;
  float:left;
  margin:0 10px 0 0;
  width:120px;
  overflow:hidden;
}
.news-arc-image {
  display:inline;
  float:left;
}
.news-arc-text {
  display:inline;
  float:left;
  width:530px;
}
.news-arc-title {
  font-size:16px;
  font-weight:bold;
}
.news-arc-item a {
  /*color:#333333;*/
  text-decoration:none;
}
.news-arc-item a:hover {
  /*color:#ECB244;*/
  text-decoration:underline;
}
.news-arc-date {
  color:#A3A3A3;
  font-size:11px;
}
.news-arc-subheader p.bodytext {
  margin:3px 0;
}
.news-arc-morelink {
    float:right;
    font-size:11px;
}
.news-arc-category {
  display:none;
}

/* Tabs Start */
/*NEWS TABS START */
#social-wrap {
display:inline;
float:left;
}

.tabs {
    /*border-bottom:1px solid #00CC33;*/
    /*border-left:1px solid #00CC33;*/
    /*border-right:1px solid #00CC33;*/
    display:inline;
    float:left;
    height:245px;
    width:300px;
}
.tabNavigation {
    margin:0px;
    width:300px;
    padding:0px;
}
#content .newstab UL.tabNavigation {margin-left:0px;}
UL.tabNavigation, {
    list-style: none;
    margin: 0;
    padding: 0;
    height: 22px;
    width:335px;
}
UL.tabNavigation LI {
    display: inline;
    margin-left: 0px;
    padding-left: 0px;
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
}

UL.tabNavigation LI A {  
    background-repeat:no-repeat;
    display:inline;
    float:left;
    height:26px;
    text-decoration:none;
    width:111px;
}

ul.tabNavigation li.right-tab a {
    width:77px;
}
ul.tabNavigation li.left-tab a {
    width:86px;
}

ul.tabNavigation li.right-tab a {
    width:77px;
}

ul.tabNavigation li.left-tab a {
    width:86px;
}

UL.tabNavigation LI.left-tab a.selected {
    background-image: url(../images/facebook_on.jpg);
}
UL.tabNavigation LI.left-tab a {
    background-image: url(../images/facebook_off.jpg);
}
UL.tabNavigation LI.right-tab a {
    background-image: url(../images/twitter_off.jpg);
}
UL.tabNavigation LI.right-tab a.selected {
    background-image: url(../images/twitter_on.jpg);
}

.right-tab-links {
background-image:url("../images/tabbg.jpg");
background-repeat:no-repeat;
display:inline;
height:25px;
margin-left:163px;
width:135px;
position:absolute;
}

.right-tab-links .twitter-link {
float:right;
height:22px;
margin-right:2px;
opacity:0.5;
width:20px;
}
.right-tab-links .fbook-link {
float:right;
height:22px;
opacity:0.5;
width:20px;
}

#twitter_update_list {
margin-top:35px;
padding:0 10px;
}
#twitter_update_list li {
background-image:url("../images/bullet_off.gif");
background-position:0 4px;
background-repeat:no-repeat;
list-style-type:none;
margin-bottom:5px;
text-indent:20px;
}

#twitter_update_list li.active {
  background-image: url(../images/bullet_on.gif);
}

#twitter_update_list li a {
}
#twitter_update_list a {
}

/* Tabs End */


.addthis_toolbox {
color:#FFFFFF;
float:right;
padding-left:10px;
}

.sp {
  background: url("http://www-static.sportingpulse.com/images/splogo_footer_darkbg.png") no-repeat scroll 0 0 transparent;
  display: inline;
  float: right;
  margin:10px 0;
  height: 35px;
  width: 175px;
}